Subject: Re: [dane] New Version Notification for draft-ietf-dane-srv-00.txt

From: Tony Finch <[email-masked]>
Date: Tue, 19 Feb 2013 00:04:57 +0000

This is to get my foot in the door before the -00 cutoff. It still has
some text missing so there should be a more complete version before next
week.

[email-masked] <[email-masked]> wrote:
>
> A new version of I-D, draft-ietf-dane-srv-00.txt
> has been successfully submitted by Tony Finch and posted to the
> IETF repository.
>
> Filename:	 draft-ietf-dane-srv
> Revision:	 00
> Title:		 Using DNS-Based Authentication of Named Entities (DANE) TLSA records with SRV and MX records.
> Creation date:	 2013-02-18
> Group:		 dane
> Number of pages: 10
> URL:             http://www.ietf.org/internet-drafts/draft-ietf-dane-srv-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-ietf-dane-srv
> Htmlized:        http://tools.ietf.org/html/draft-ietf-dane-srv-00
>
> Abstract:
>    The DANE specification [RFC6698] describes how to use TLSA resource
>    records in the DNS to associate a server's host name with its TLS
>    certificate.  The association is secured with DNSSEC.  Some
>    application protocols can use SRV records [RFC2782] to indirectly
>    name the server hosts for a service domain.  (SMTP uses MX records
>    for the same purpose.)  This specification gives generic instructions
>    for how these application protocols locate and use TLSA records.
>    Separate documents give the details that are specific to particular
>    application protocols.

Tony.
-- 
f.anthony.n.finch  <[email-masked]>  http://dotat.at/
Forties, Cromarty: East, veering southeast, 4 or 5, occasionally 6 at first.
Rough, becoming slight or moderate. Showers, rain at first. Moderate or good,
occasionally poor at first.